'Nome       : IbmPro.cmd
'Tipo       : PRT_CMD
'Data       : 1998/10/02
'Versao     : 1.0
'Descricao  : Comandos para IBM Proprinter 

'comandos standard
Inicializacao de impressora       [INI]=chr$(27)chr$(64)
salto de linha                     [SL]=chr$(13)chr$(10)
salto de pagina                    [SP]=chr$(12)

10 CPI Letra normal           [10CPILN]=chr$(20)chr$(18)
10 CPI Letra dupla            [10CPILD]=chr$(18)chr$(14)
12 CPI Letra normal           [12CPILN]=chr$(20)chr$(27)chr$(58)
12 CPI Letra dupla            [12CPILD]=chr$(27)chr$(58)chr$(14)
16 CPI letra normal           [16CPILN]=chr$(20)chr$(15)
16 CPI letra dupla            [16CPILD]=chr$(15)chr$(14)

'formato de papel
pagina de 72 linhas de papel      [72L]=chr$(27)chr$(67)chr$(72)
pagina de 66 linhas de papel      [66L]=chr$(27)chr$(67)chr$(66)
pagina de 48 linhas de papel      [48L]=chr$(27)chr$(67)chr$(48)
pagina de 36 linhas de papel      [36L]=chr$(27)chr$(67)chr$(36)
pagina de 24 linhas de papel      [24L]=chr$(27)chr$(67)chr$(24)
pagina de 18 linhas de papel      [18L]=chr$(27)chr$(67)chr$(18)
pagina de 12 linhas de papel      [12L]=chr$(27)chr$(67)chr$(12)
pagina de 09 linhas de papel      [09L]=chr$(27)chr$(67)chr$(09)

'entrelinha
Entrelinha normal               [TeNor]=chr$(27)Achr$(12)chr$(27)2
Entrelinha alternativa          [TeAlt]=chr$(27)Achr$(3)chr$(27)2


'comandos suplementares

